# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Oct 13 17:01:18 UTC 2015
pkgname = glfw-doc
pkgbase = glfw
pkgver = 3.1.2-1
pkgdesc = Set of HTML documentation for GLFW
url = http://www.glfw.org/
builddate = 1444755678
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 2239488
arch = aarch64
license = custom:ZLIB
depend = libgl
depend = libxrandr
depend = glu
depend = xorg-xinput
depend = libxxf86vm
depend = libxcursor
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
